Commit 7e9935c8 authored by Benjamin Neff's avatar Benjamin Neff

Replace jquery-ui-rails with rails-assets-jquery.ui

parent 03241c64
......@@ -88,12 +88,12 @@ gem "entypo-rails", "3.0.0"
gem "handlebars_assets", "0.23.2"
gem "jquery-rails", "4.3.1"
gem "jquery-ui-rails", "5.0.5"
gem "js-routes", "1.3.3"
gem "js_image_paths", "0.1.0"
source "https://rails-assets.org" do
gem "rails-assets-jquery", "3.2.1" # Should be kept in sync with jquery-rails
gem "rails-assets-jquery.ui", "1.11.4"
gem "rails-assets-highlightjs", "9.9.0"
gem "rails-assets-markdown-it", "8.3.0"
......
......@@ -321,8 +321,6 @@ GEM
rails-dom-testing (>= 1, < 3)
railties (>= 4.2.0)
thor (>= 0.14, < 2.0)
jquery-ui-rails (5.0.5)
railties (>= 3.2.16)
js-routes (1.3.3)
railties (>= 3.2)
sprockets-rails
......@@ -803,7 +801,6 @@ DEPENDENCIES
jasmine (= 2.5.2)
jasmine-jquery-rails (= 2.0.3)
jquery-rails (= 4.3.1)
jquery-ui-rails (= 5.0.5)
js-routes (= 1.3.3)
js_image_paths (= 0.1.0)
json (= 2.1.0)
......@@ -852,6 +849,7 @@ DEPENDENCIES
rails-assets-jquery-placeholder (= 2.3.1)!
rails-assets-jquery-textchange (= 0.2.3)!
rails-assets-jquery.are-you-sure (= 1.9.0)!
rails-assets-jquery.ui (= 1.11.4)!
rails-assets-markdown-it (= 8.3.0)!
rails-assets-markdown-it--markdown-it-for-inline (= 0.1.1)!
rails-assets-markdown-it-diaspora-mention (= 1.2.0)!
......
......@@ -10,10 +10,10 @@
//= require charcount
//= require jquery-placeholder
//= require jquery.timeago
//= require jquery-ui/core
//= require jquery-ui/widget
//= require jquery-ui/mouse
//= require jquery-ui/sortable
//= require jquery.ui/ui/core
//= require jquery.ui/ui/widget
//= require jquery.ui/ui/mouse
//= require jquery.ui/ui/sortable
//= require keycodes
//= require jquery.autoSuggest.custom
//= require fine-uploader/fine-uploader.core
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment